/*routeiQ menu */
.header-section ul.routeiq-nav li {
    display: block !important;
}

/* Social Handles */

.common-links .zsocial-share {
    text-align: center !important;
    margin-top: 20px;
}

.common-links .zsocial-share a.zsocial-icon {
    width: 30px;
    height: 30px;
    display: inline-block;
    margin: 0 5px;
    overflow: hidden;
    text-indent: -999px;
    border: none;
    padding: 0;
    background-image: url(/sites/default/files/zoho_general_pages/zc-social-media.png);
    background-size: 150px auto;
    background-repeat: no-repeat;
}

.common-links .zsocial-icon.icon-tw {
    background-position: -60px 0;
}

.common-links .zsocial-icon.icon-fb {
    background-position: 0;
}

.common-links .zsocial-icon.icon-yt {
    background-position: -31px 0px;
}

.common-links .zsocial-icon.icon-ln {
    background-position: -90px 0px;
}

.common-links .zsocial-icon.icon-in {
    background-position: -120px 0px;
}

.truste {
    text-align: right;
    margin-bottom: 40px;
}

.bullet-point {
    margin-bottom: 25px;
}

.bullet-point li {
    padding: 5px 20px;
    position: relative;
    line-height: 1.5;
}

.bullet-point li::before {
    content: '';
    position: absolute;
    top: 15px;
    left: 3px;
    width: 7px;
    height: 7px;
    background: #333;
    border-radius: 50%;
}


/************* Footer Css ********************/


/*header*/

.main-container-wrapper #mini-panel-product_menu {
    background: #f5f5f5;
}

.main-container-wrapper #mini-panel-product_menu .menu-icon-help-header {
    display: none;
}

.main-container-wrapper #mini-panel-product_menu .product-nav-links {
    width: 100%;
}

.main-container-wrapper #mini-panel-product_menu .product-nav-links .menu {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.main-container-wrapper #mini-panel-product_menu .product-nav-links .menu li {
    float: none;
    display: inline-block;
    margin-left: 0px;
}

#mini-panel-product_menu .product-nav-links .menu > li > a {
    padding: 25px 5px;
    margin: 0 20px;
    line-height: 1;
}


/*header*/

.page-node-32651 .main-container-wrapper #mini-panel-product_menu,
.page-node-31566 .main-container-wrapper #mini-panel-product_menu,
.page-node-33047 .main-container-wrapper #mini-panel-product_menu {
    display: inline-block;
}

.common-links.remove-before {
    padding-top: 0px;
}

.common-links.remove-before:before {
    display: none;
}

.common-links {
    background: #fff;
    margin-top: 0px;
    padding: 40px 0;
}

.common-links:before {
    background: #e2e2e2;
}


/*
    .footer-wrapper {
        background: #333;
    }
    */

.footer-wrapper ul.zdomainlink {
    display: inline;
}

.common-links .zlang-container-inner ul li a:hover {
    color: #03a9f5;
}


/* .zlang-container .zlang-text::after {
        background-position: -258px 0;
    } */

.footer-sec-wrap {
    background: none repeat scroll 0 0 #f1f1f1;
    border-top: 1px solid #e2e2e2;
}

.footer-sec-wrap .content-wrap {
    padding: 30px 0px;
    margin: 0px auto;
}

.footer-sec-wrap .product-links ul li a,
.footer-sec-wrap .product-links h4,
.common-links ul li a,
.footer-sec-wrap p,
.common-links .zlang-text {
    color: #333;
}

.footer-sec-wrap .product-links ul li.zfooter-inner-phone a,
.footer-sec-wrap .product-links ul li.zfooter-inner-email a {
    padding-left: 15px;
}

.footer-sec-wrap .product-links ul li a sup {
    margin: 0 0 0 5px;
    font-size: 10px;
    color: #ffc62b;
    text-transform: uppercase;
    vertical-align: super;
}

.footer-sec-wrap .product-links ul li.zoho-merchandise-link {
    display: none;
}

.ccode-us .footer-sec-wrap .product-links ul li.zoho-merchandise-link {
    display: inline-block;
}


/*press details styles*/

body.node-type-zp-press-detail-pages {
    background-color: #7e7c7c14
}

.node-type-zp-press-detail-pages .main-container-wrapper #mini-panel-product_menu {
    display: inline-block
}

.node-type-zp-press-detail-pages li.leaf:nth-child(3) {
    box-shadow: 0 -3px 0 0 #1894ea inset
}

.node-type-zp-press-detail-pages .breadcrumb-container {
    padding: 50px 110px
}

.node-type-zp-press-detail-pages .breadcrumb-container a {
    padding: 0 5px;
    color: #333;
    font-size: 14px
}

.node-type-zp-press-detail-pages .breadcrumb-container .arrow {
    background: url(https://www.zoho.com/images/bca.png) center center no-repeat;
    padding: 10px
}

.node-type-zp-press-detail-pages .breadcrumb-container .act {
    color: #999;
    font-size: 14px
}

.node-type-zp-press-detail-pages .press-content-container {
    margin: 0 auto 60px;
    max-width: 910px;
    background-color: white;
    padding: 60px 50px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.075);
    box-sizing: border-box;
}

.node-type-zp-press-detail-pages .press-content-container h2 {
    color: #000;
    padding-bottom: 30px;
    text-align: center
}

.node-type-zp-press-detail-pages .press-content-container p {
    color: #666;
    font-size: 14px;
    line-height: 24px
}

.node-type-zp-press-detail-pages .press-content-container ul {
    margin-bottom: 15px;
}

.node-type-zp-press-detail-pages .press-content-container ul li {
    color: #666;
    font-size: 14px;
    line-height: 24px;
    padding: 5px 0 5px;
    list-style: disc;
    margin-left: 20px;
}

.node-type-zp-press-detail-pages .breadcrumb-container {
    padding: 50px 20px;
    line-height: 1.2;
    max-width: 910px;
    box-sizing: border-box;
    margin: auto;
}

.node-type-zp-press-detail-pages h3 {
    font: 22px/1.3 'proxima_novasemibold';
}

.node-type-zp-press-detail-pages h4 {
    font: 18px/1.3 'proxima_novasemibold';
    text-align: center;
    padding-bottom: 20px;
}


/*pres detail styles*/


/* Menu hidden for general pages*/


/* border bottom for only shown menus  */

.page-node-37690 .main-container-wrapper #mini-panel-product_menu,
.page-node-31566 .main-container-wrapper #mini-panel-product_menu,
.page-node-63239 .main-container-wrapper #mini-panel-product_menu,
.page-node-43416 .main-container-wrapper #mini-panel-product_menu,
.page-node-38679 .main-container-wrapper #mini-panel-product_menu,
.page-node-32651 .main-container-wrapper #mini-panel-product_menu {
    /*border-bottom: 1px solid #e8e8e8;*/
}

ul.menu li {
    display: none !important;
}

.i18n-ja ul.menu li {
    display: inline-block !important;
}



/* Menu set 1 */

.page-node-37690 .menu li:nth-child(1),
.page-node-37690 .menu li:nth-child(2),
.page-node-37690 .menu li:nth-child(3),
.page-node-31566 .menu li:nth-child(1),
.page-node-31566 .menu li:nth-child(2),
.page-node-31566 .menu li:nth-child(3),
.page-node-58939 .menu li:nth-child(1),
.page-node-58939 .menu li:nth-child(2),
.page-node-58939 .menu li:nth-child(3) {
    display: inline-block !important;
}


/*
    .page-node-37690 .menu li:nth-child(4), .page-node-37690 .menu li:nth-child(5), .page-node-37690 .menu li:nth-child(6), .page-node-37690 .menu li:nth-child(7),
    .page-node-31566 .menu li:nth-child(4), .page-node-31566 .menu li:nth-child(5), .page-node-31566 .menu li:nth-child(6), .page-node-31566 .menu li:nth-child(7)
    {
        display: none !important;
    }

    */


/* Menu set 2 */

.page-node-63239 .menu li:nth-child(4),
.page-node-63239 .menu li:nth-child(5),
.page-node-63239 .menu li:nth-child(6),
.page-node-63239 .menu li:nth-child(7),
.page-node-63239 .menu li:nth-child(8),
.page-node-63239 .menu li:nth-child(9),
.page-node-63239 .menu li:nth-child(10),
.page-node-43416 .menu li:nth-child(4),
.page-node-43416 .menu li:nth-child(5),
.page-node-43416 .menu li:nth-child(6),
.page-node-43416 .menu li:nth-child(7),
.page-node-43416 .menu li:nth-child(8),
.page-node-43416 .menu li:nth-child(9),
.page-node-43416 .menu li:nth-child(10),
.page-node-38679 .menu li:nth-child(4),
.page-node-38679 .menu li:nth-child(5),
.page-node-38679 .menu li:nth-child(6),
.page-node-38679 .menu li:nth-child(7),
.page-node-38679 .menu li:nth-child(8),
.page-node-38679 .menu li:nth-child(9),
.page-node-38679 .menu li:nth-child(10),
.page-node-32651 .menu li:nth-child(4),
.page-node-32651 .menu li:nth-child(5),
.page-node-32651 .menu li:nth-child(6),
.page-node-32651 .menu li:nth-child(7),
.page-node-32651 .menu li:nth-child(8),
.page-node-32651 .menu li:nth-child(9),
.page-node-32651 .menu li:nth-child(10),
.node-tnid-50566 .menu li:nth-child(4),
.node-tnid-50566 .menu li:nth-child(5),
.node-tnid-50566 .menu li:nth-child(6),
.node-tnid-50566 .menu li:nth-child(7),
.node-tnid-50566 .menu li:nth-child(8),
.node-tnid-50566 .menu li:nth-child(9),
.node-tnid-50566 .menu li:nth-child(10),
.page-node-56661 .menu li:nth-child(4),
.page-node-56661 .menu li:nth-child(5),
.page-node-56661 .menu li:nth-child(6),
.page-node-56661 .menu li:nth-child(7),
.page-node-56661 .menu li:nth-child(8),
.page-node-56661 .menu li:nth-child(9),
.page-node-56658 .menu li:nth-child(4),
.page-node-56658 .menu li:nth-child(5),
.page-node-56658 .menu li:nth-child(6),
.page-node-56658 .menu li:nth-child(7),
.page-node-56658 .menu li:nth-child(8),
.page-node-56658 .menu li:nth-child(9),
.page-node-56658 .menu li:nth-child(10),
.page-node-68630 .menu li:nth-child(4),
.page-node-68630 .menu li:nth-child(5),
.page-node-68630 .menu li:nth-child(6),
.page-node-68630 .menu li:nth-child(7),
.page-node-68630 .menu li:nth-child(8),
.page-node-68630 .menu li:nth-child(9),
.page-node-68630 .menu li:nth-child(10){
    display: inline-block !important;
}


/*

    .page-node-34770 .menu li:nth-child(1), .page-node-34770 .menu li:nth-child(2), .page-node-34770 .menu li:nth-child(3),
    .page-node-43416 .menu li:nth-child(1), .page-node-43416 .menu li:nth-child(2), .page-node-43416 .menu li:nth-child(3),
    .page-node-38679 .menu li:nth-child(1), .page-node-38679 .menu li:nth-child(2), .page-node-38679 .menu li:nth-child(3),
    .page-node-32651 .menu li:nth-child(1), .page-node-32651 .menu li:nth-child(2), .page-node-32651 .menu li:nth-child(3),
    .page-node-56661 .menu li:nth-child(1), .page-node-56661 .menu li:nth-child(2), .page-node-56661 .menu li:nth-child(3)
    {
        display: none !important;
    }

    */


/* End of menu hidden for general pages  */

@media screen and (min-width: 768px) and (max-width: 991px) {
    #mini-panel-product_menu .product-nav-links .menu > li > a {
        margin: 0 12px;
    }
}



@media only screen and (max-width: 767px) {

    .node-type-zp-press-detail-pages .press-content-container,
    .node-type-zp-press-detail-pages .breadcrumb-container {
        padding: 30px 20px;
    }

    .header {
        /*display: block;*/
    }

    .main-container-wrapper #mini-panel-product_menu .menu-icon-help-header {
        display: inline-block;
    }

    .menu-icon-help-header .product-title {
        text-indent: -999em;
    }

    .main-container-wrapper #mini-panel-product_menu {
        background: #fff;
    }
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
    .footer-contact.for-india li:first-child a {
        font-weight: bold;
    }

    .footer-contact.for-india li:first-child {
        width: 100%
    }

    .footer-sec-wrap .product-links ul li.zfooter-inner-phone a,
    .footer-sec-wrap .product-links ul li.zfooter-inner-email a {
        padding-left: 0;
    }

    .zlang-container {
        width: 100%;
        position: relative;
    }

    .common-links .zlang-text {
        width: auto
    }

    .zlang-container .zlang-container-inner {
        left: 0;
        right: 0;
        margin: auto;
    }

    .zlang-container ul:before,
    .zlang-container ul:after {
        left: 0;
        right: 0;
    }
}

@media screen and (max-width: 480px) {
    .footer-sec-wrap .product-links h4 {
        cursor: pointer;
        position: relative;
        margin: 0px;
        padding: 15px 30px;
        background: #292929;
        border-bottom: 1px solid #353535;
        font-size: 16px;
    }

    .footer-sec-wrap .product-links h4:after {
        border: solid #999;
        border-width: 0 1px 1px 0;
    }

    .footer-sec-wrap .content-wrap {
        padding: 0px;
    }

    .footer-sec-wrap .product-links h4 {
        color: #8d8d8d;
    }
}

.i18n-ar .menu-right ul li:not(:last-child) a {
    margin-right: 0;
    margin-left: 30px;
}
